Subject: Re: Hungarian Mig-s for Gallery
From: "Steve Bamford" <[email-masked]>
To: "Nagy Tibor" <[email-masked]>
Date: Wed, 23 Jan 2002 18:47:18 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Nagy Tibor <[email-masked]>
To: <[email-masked]>
Sent: Monday, January 07, 2002 3:06 AM
Subject: Hungarian Mig-s for Gallery

> Hi Steve,
>
> I send You for Gallery pictures of two hungarian MiG models.
> All files in attach, pictures in JPEG, the text is in plain text format.
>
> If You want i will send you later photos of hungarian An-2 Colt model
> (Italeri/Bilek) in 1/72nd.
>
> Regards,
> --
> Tibor - [email-masked]
> http://www.kistee.hungary.org
>
> PS: Steve, sorry for my poor english... :( Please correct me if need. THX!
>
> ************************************************************************
>
>
> (For Gallery please)
>
> Two of Hungarian Air Force MiG-s.
>
> 1/72 KP MiG-21MF and 1/72 Airfix MiG-29A
>
> by Nagy Tibor
>
> (place twomigs.jpg here)
>
> This is two hungarian MiG. On left MiG-21MF, on right MiG-29A either from
> Kecskemét Air Base. The MiG-21MF now out of duty and some Fulcrums vill be
> repaired, updated and used until Gripens arrived.
>
> (place mig21mf-1.jpg here)
>
> The MiG-21MF model by czech KP is very nice kit, but not recommended for
> beginners... :(  I used the P.P Aeroparts PE detail set for the cockpit,
> seat, engine outlet, airbrakes, landing gear and other aerials. The canopy
> originally only closed position, i was open it.
>
> Attention: the A/C number (4258) invalid! Some valid numbers for MF-s:
4403,
> 4405, 4408, 4409, 4605, 8114, 8201, 8204, 9307, 9315, 9507, 9510, 9515,
> 9603, 9604.
>
> Camouflage colors: 83, 149 and 65 (all Humbrol)
>
> (place thumbnail of mig21mf-2.jpg and mig21mf-3.jpg here)
>
> The MiG-29A model by Airfix.
>
> (place mig29-2.jpg here)
>
> This model was built out-of-the-box, except ejection seat (this is a resin
> part) and windshield (this is scratchbuilt). Decals are by H.A.D.
(Hungarian
> Armour Decals) from Hungary.
>
> Camouflage colors: FS36373 and mix of 50% Humbrol-115 and 50% white.
>
> (place thumbnail of mig29-1.jpg, mig29-3.jpg and mig29-4.jpg here)
>
> I hope You enjoyed my Hungarian MiG-s.
>
> Tibor
>